@media (max-width: 767px) {
    .block-typewriter {
        display: flex;
        background-color: #ADBF00;
        width: 100%;
        color: white;
        text-align: center;
        padding: 5rem 2rem 5.5rem;
        border-radius: 1rem;
        margin-top: 150px;
        margin-bottom: 150px;
        height: 450px;
        align-items: center;
    }

    .block-typewriter .typewriter_inner {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .block-typewriter h3 {
        color: white;
        text-transform: uppercase;
        letter-spacing: 0.125rem;
        margin-block-end: 1rem;
        font-size: 1.5rem;
    }

    .block-typewriter p {
        text-transform: uppercase;
        font-weight: bold;
        font-family: "Titillium Web", sans-serif;
        font-size: 2rem;
        line-height: 2.5rem;
        margin-block-end: 0;
        margin-block-start: 0;
    }
}

@media (min-width: 768px) and (max-width: 1199px) {
    .block-typewriter {
        display: flex;
        background-color: #ADBF00;
        width: 100%;
        color: white;
        text-align: center;
        padding: 5rem 2rem 5.5rem;
        border-radius: 1rem;
        margin-top: 150px;
        margin-bottom: 150px;
        height: 450px;
        align-items: center;
    }

    .block-typewriter .typewriter_inner {
        display: flex;
        flex-direction: column;
        align-items: center;
        width: 100%;
    }

    .block-typewriter h3 {
        color: white;
        text-transform: uppercase;
        letter-spacing: 0.125rem;
        margin-block-end: 0;
    }

    .block-typewriter p {
        text-transform: uppercase;
        font-weight: bold;
        font-family: "Titillium Web", sans-serif;
        font-size: 4rem;
        margin-block-end: 0;
        margin-block-start: 0;
    }
}

@media (min-width: 1200px) {
    .block-typewriter {
        display: block;
        background-color: #ADBF00;
        width: 100%;
        color: white;
        text-align: center;
        padding: 5rem 2rem 5.5rem;
        border-radius: 1rem;
        margin-bottom: 200px;
        margin-top: 200px;
    }

    .block-typewriter h3 {
        color: white;
        text-transform: uppercase;
        letter-spacing: 0.125rem;
        margin-block-end: 0;
    }

    .block-typewriter p {
        text-transform: uppercase;
        font-weight: bold;
        font-family: "Titillium Web", sans-serif;
        font-size: 4rem;
        margin-block-end: 0;
        margin-block-start: 0;
    }
}

